<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node35.html" />
<link rel="prev" href="node33.html" />
<link rel="parent" href="node33.html" />
<link rel="next" href="node35.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>10.1 ¿Cambiar Globalmente? ¿Definir Globalmente? ¿Qué significa esto? </title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10 definiendo otras opciones"
  href="node33.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 definiendo otras opciones"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10.2 ¿Cómo cambio el"
  href="node35.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node35.html">10.2 ¿Cómo cambio el</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION0021010000000000000000"></a><a name="sec:global"></a>
<br>
10.1 ¿Cambiar Globalmente?  ¿Definir Globalmente? ¿Qué significa esto?
	
</h2>

<p>
Para algunas de las opciones dadas en su página de opciones de suscriptor, hay
una casilla de verificación que dice ``Cambiar globalmente'' o ``Aplicar
globalmente''.   Esto significa que si usted cambia esta opción, también se
hará el cambio para todas las suscripciones que usted tenga en el mismo
dominio.  Esto puede ser práctico si, por ejemplo, usted desea utilizar una
misma contraseña para todas sus listas, o si usted sale de vacaciones y desea
suspender la entrega de correo de todas las listas.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="10 definiendo otras opciones"
  href="node33.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="10 definiendo otras opciones"
  href="node33.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="10.2 ¿Cómo cambio el"
  href="node35.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node33.html">10 Definiendo otras opciones</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node35.html">10.2 ¿Cómo cambio el</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
